
/* BASE STYLESHEET */

body {
    padding-top: 45px;
    font-family: Source Sans Pro, sans-serif;
}

.navbar-fixed-top {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 999;
}

.container {
    position: relative;
    margin-left:;
    margin-right:;
}

@media (min-width:1400px) {
    .container {
        width: 90%;
    }
}

#banner {
    background: #559dba url('/resources/1/slideshow/home.jpg') top left no-repeat;
    height: 400px;
    border-bottom: 6px #71bf44 solid;
}

    #banner img {
    }

.cont-main {
    margin-top: 50px;
    margin-bottom: 50px;
}

.quickadd {
    width: 850px !important;
}

@media (max-width: 979px) {
    .cont-main {
        margin-top: auto; /* boxed goes to full */
        margin-bottom: auto;
    }
}

#boxed-area {
    padding-top: 45px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 25px;
}

.transparent-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    zoom: 1;
    /*-moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px; 
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;*/
    background-color: #fff;
    opacity: 0.98;
    border-radius: 0px;
    background-color: #dae7ec;
    /* z-index:-1; */
}

img.bg {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    z-index: -2;
    position: fixed;
}

.footer {
    background-color: #005b7f !important;
    padding: 30px 10px 20px 10px;
    color: #fff;
    letter-spacing: 1px;
    font-size: 130%;
    border-right: 0px solid #71bf44;
}

    .footer a {
        color: #fff;
        border-right: 2px solid #71bf44;
        padding-right: 10px;
    }

.footer2 {
    background-color: #005b7f !important;
    padding: 30px 10px 15px 10px;
    color: #c0d7df;
    letter-spacing: 1px;
    font-size: 115%;
}

    .footer2 a {
        color: #c0d7df;
    }
/* CONTENT */

:focus {
    outline: none;
}

.page-content {
    font-family: Source Sans Pro, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.7;
    color: #333;
    letter-spacing: 0px;
    text-transform: none;
}

    .page-content p {
        text-shadow: none;
        background: none;
        opacity: 1;
        padding: 0;
        margin: 0 0 20px;
    }

    .page-content .row > div > ul, .page-content .row > div > ol {
        margin: 0 auto 20px;
    }

    .page-content li ul, .page-content li ol {
        margin: 10px auto;
    }

    .page-content a {
        color: #07ace3;
text-decoration: underline;
    }

        .page-content a:hover, .page-content a:focus {
            color: #71bf44 !important;
            text-decoration: underline;
        }

    .page-content hr {
        border-top: transparent 1px solid;
        border-bottom: #bdbdbd 1px solid;
        opacity: 0.2;
    }

/* Headings */

h1, h2, h3, h4, h5, h6 {
    font-family: Source Sans Pro, sans-serif;
    line-height: 1.3;
    color: #333;
    /* -webkit-margin-before: 2px !important;  Overide user agent stylesheet */
}

.page-content h1 {
    font-size: 48px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.page-content h2 {
    font-size: 42px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.page-content h3 {
    font-size: 36px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.page-content h4 {
    font-size: 28px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.page-content h5 {
    font-size: 22px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.page-content h6 {
    font-size: 18px;
    letter-spacing: 0px;
    text-transform: none;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
}

.boxHeader h3 {
    font-family: Source Sans Pro, sans-serif;
    font-weight: 600 !important;
    line-height: 1.3;
    color: #005b7f;
    border-bottom: 0px #71bf44 solid;
    /* -webkit-margin-before: 2px !important;  Overide user agent stylesheet */
}

.push-event-list h2 {
    font-family: Source Sans Pro, sans-serif !important;
    font-weight: 600 !important;
    line-height: 1.3;
    color: #71bf44 !important;
    border-bottom: 0px #71bf44 solid;
    /* -webkit-margin-before: 2px !important;  Overide user agent stylesheet */
}

.cn-event-data {
    font-family: Source Sans Pro, sans-serif !important;
    font-weight: 300 !important;
    line-height: 1.3;
    color: #333 !important;
    border-bottom: 0px #71bf44 solid;
    /* -webkit-margin-before: 2px !important;  Overide user agent stylesheet */
}
/* SiteName */
a.sitename {
    font-family: Julius Sans One, sans-serif;
    font-size: 29px;
    line-height: 20px;
    color: #07ace3;
    letter-spacing: 0;
    text-shadow: none;
    background: none;
    opacity: 1;
    padding: 0;
    text-transform: none;
    text-decoration: none;
    white-space: nowrap;
}

    a.sitename:hover, a.sitename:focus {
        color: #07ace3;
        outline: none;
    }

.topcover .navbar a.sitename {
    padding: 18px 40px 14px 20px !important;
}

/* Menu */
nav.sitenav ul li a {
    font-family: Source Sans Pro, sans-serif;
    font-weight: 200;
    font-size: 18px;
    line-height: 20px;
    color: #07ace3;
    letter-spacing: 0;
    text-transform: none;
}

/* Display Text */
.display {
    margin-bottom: 10px;
    margin-bottom: 35px;
}

    .display h2 {
        font-family: Source Sans Pro, sans-serif;
        font-size: 50px;
        line-height: 1.3;
        color: #07ace3;
        text-shadow: none;
        background: none;
        opacity: 1;
        padding: 0;
        letter-spacing: 0;
        text-transform: none;
    }

    .display h3 {
        font-family: Source Sans Pro, sans-serif;
        font-size: 20px;
        line-height: 1.3;
        color: #ACACAC;
        text-shadow: none;
        background: none;
        opacity: 1;
        padding: 0;
        letter-spacing: 0;
        text-transform: none;
    }

/* Header Caption */
.header-caption {
    font-family: Source Sans Pro, sans-serif;
    font-size: 22px;
    line-height: 1.7;
    color: #ffffff;
    letter-spacing: 0;
    text-transform: none;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

    .header-caption .btn {
        font-weight: bold;
        letter-spacing: 1px;
    }

    .header-caption h1 {
        display: inline-block;
        font-family: Source Sans Pro, sans-serif;
        font-size: 50px;
        line-height: 1.3;
        color: #ffffff;
        letter-spacing: 0;
        text-transform: none;
        text-shadow: 0 1px 2px rgba(0,0,0,0.6);
        background: none;
        opacity: 1;
        padding: 0;
        margin: 0 0 5px;
    }

    .header-caption p {
        display: inline-block;
        font-family: Source Sans Pro, sans-serif;
        font-size: 20px;
        line-height: 1.7;
        color: #ffffff;
        letter-spacing: 0;
        text-transform: none;
        text-shadow: 0 1px 2px rgba(0,0,0,0.6);
        background: none;
        opacity: 1;
        padding: 0;
        margin: 0 0 15px;
    }

    .header-caption a.btn {
        margin: 15px 0 0;
        text-shadow: none;
    }

.overimg {
    position: absolute;
    top: 55%;
    width: 90%;
    left: 5%;
    margin-top: -40px;
}

.overimg2 {
    position: absolute;
    top: 67%;
    width: 90%;
    left: 5%;
    margin-top: -40px;
}

@media (max-width: 767px) {
    .overimg {
        top: 30%;
    }

    .overimg2 {
        top: 30%;
    }

    .header-caption h1 {
        font-size: 40px;
    }

    .header-caption p {
        font-size: 20px;
    }
}

/* Responsive Menu */
.sitenav.right ul, .sitenav.center ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.sitenav.right li, .sitenav.center li {
    float: left;
    display: inline;
}

    .sitenav.right li:not(:last-child), .sitenav.center li:not(:last-child) {
        margin-right: 35px;
    }

.sitenav .active a {
    color: inherit !important;
}

.mobile-nav {
    display: none;
    width: 100%;
    padding: 0 0 12px;
    text-align: center;
    padding: 5px 0 20px;
    text-decoration: none !important;
}

@media only screen and (max-width: 640px) {
    .right ul, .sitenav.center ul {
        display: none;
        border-top: #eee 1px solid;
    }

    .sitenav.right li, .sitenav.center li {
        float: none;
        display: block;
        text-align: center;
        padding: 10px 0 10px;
        margin: 0 !important;
        border-bottom: #eee 1px solid;
    }

    .mobile-nav {
        display: block;
        text-decoration: none;
    }
}
/* Responsive Image */
img {
    max-width: 100%;
    height: auto;
    width: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Responsive Video from Zurb Foundation. Copyright (c) 2011 ZURB, http://www.zurb.com/ License: MIT */
.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 25px;
    overflow: hidden;
    max-height: 450px;
}

    .flex-video.widescreen {
        padding-bottom: 57.25%;
    }

    .flex-video.vimeo {
        padding-top: 0;
    }

    .flex-video iframe, .flex-video object, .flex-video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video {
        padding-top: 0;
    }
}

/* BOOTSTRAP OVERIDE (To give blue & flat look */

/* Modal */
.modal-dialog {
    padding-top: 100px;
}

.modal-backdrop {
    background-color: #ffffff;
}

    .modal-backdrop, .modal-backdrop.fade.in {
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

.modal-header h3 {
    font-family: Source Sans Pro,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    margin-left: 4px;
}

.modal-content {
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0 4px 23px 0 rgba(0, 0, 0, 0.15), 0 2px 6px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 4px 23px 0 rgba(0, 0, 0, 0.15), 0 2px 6px rgba(0,0,0,0.15);
    box-shadow: 0 4px 23px 0 rgba(0, 0, 0, 0.15), 0 2px 6px rgba(0,0,0,0.15);
}

.modal-footer {
    border-top: none;
    background-color: #f2f2f2;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .modal-footer .btn {
        padding: 10px 15px;
        line-height: 1.7;
        font-size: 11px !important;
        letter-spacing: 2px !important;
        text-transform: uppercase !important;
    }

/* Carousel */
.carousel-control .icon-prev, .carousel-control .icon-next {
    color: #fff;
    line-height: 1 !important;
}

.carousel-control.right {
    background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.0001)),to(rgba(0,0,0,0.3)));
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.3) 100%));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.3) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.3) 100%);
}

.carousel-control.left {
    background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.3)),to(rgba(0,0,0,0.0001)));
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.3) 0),color-stop(rgba(0,0,0,0.0001) 100%));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0.3) 0,rgba(0,0,0,0.0001) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,0.3) 0,rgba(0,0,0,0.0001) 100%);
    background-repeat: repeat-x;
}

.carousel-control {
    text-shadow: 0 1px 2px rgba(0,0,0,1);
}

.carousel-indicators li {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 5px;
}

.carousel-control {
    opacity: .2;
    filter: alpha(opacity=20);
}

    .carousel-control:hover, .carousel-control:focus {
        opacity: .25;
        filter: alpha(opacity=25);
    }

/* Carousel (Fading) */
.carousel.carousel-fade .item {
    -webkit-transition: opacity .7s ease-in-out;
    -moz-transition: opacity .7s ease-in-out;
    -ms-transition: opacity .7s ease-in-out;
    -o-transition: opacity .7s ease-in-out;
    transition: opacity .7s ease-in-out;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}


/* Buttons */
.btn {
    border: none;
    background-image: none;
}

    .btn.active, .btn:active {
        -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.03), 0 1px 2px rgba(0,0,0,.03);
        -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.03), 0 1px 2px rgba(0,0,0,.03);
        box-shadow: inset 0 3px 8px rgba(0,0,0,0.03), 0 1px 2px rgba(0,0,0,.03);
    }

.btn-default, a.btn-default {
    color: #333333 !important;
    background-color: #e4e4e4;
}

    .btn-default:hover, .btn-default:focus, a.btn-default:hover, a.btn-default:focus {
        color: #333333;
        background-color: #e9e9e9;
    }

    .btn-default.active, .btn-default:active, a.btn-default.active, a.btn-default:active {
        color: #333333;
        background-color: #dddddd;
    }

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #07ace3;
    border-color: #07ace3;
}

.btn-primary, a.btn-primary {
    color: #ffffff;
    background-color: #07ace3;
}

    .btn-primary:hover, .btn-primary:focus, a.btn-primary:hover, a.btn-primary:focus {
        color: #ffffff;
        background-color: #07b5ee;
    }

    .btn-primary.active, .btn-primary:active, a.btn-primary.active, a.btn-primary:active, .open .dropdown-toggle.btn-primary {
        color: #ffffff;
        background-color: #07a3d8;
    }

.btn-info, a.btn-info, .btn-success, a.btn-success, .btn-warning, a.btn-warning {
    color: #ffffff !important;
}

/* Form */
.right-addon .glyphicon {
    right: 120px !important;
    top: 30px !important;
}
.glyphicon {
  font-size:150%
}
.boxSearch {
    margin-top: 90px;
    margin-bottom: 0px;
    margin-right: 0px;

}

@media (max-width: 1200px) {
    .boxSearch {
    margin-top: 10px;
    margin-bottom: 0px;
    margin-right: 0px;

}

     #wat {
  font-size:300% !important;margin-top:0 !important

}

          #wattop {
 {width:100% !important}
}
.search.adjust input {width:100% !important}
.boxSearch button {display:none !important}
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
    border: #e3e3e3 3px solid;
    background-color: rgba(255, 255, 255, 0.9);
    height: 38px;
    padding: 8px 12px;
    border-radius: 5px;
    font-size: 13px;
    line-height: 1.5;
    color: #333;
}

.boxSearch input[type="text"], input[type="search"] {
    border: #bad42f 2px solid;
    /*background-color: #efefef;*/
    height: 60px !important;
    padding: 2px 30px 2px 10px !important;
    border-radius: 5px;
    font-size: 18px !important;
    line-height: 1.5 !important;
    color: #000;
    margin-top: -5px !important;
    opacity: 1 8;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(0,0,0,0.6);
    opacity: 1 !important;
}

.boxSearch button {
    border: #e3e3e3 0px solid;
    background-color: #bad42f !important;
    height: 60px;
    padding: 0px 20px !important;
    border-radius: 5px;
    font-size: 160% !important;
    line-height: 1.5 !important;
    color: #fff;
    margin: 0 !important;
}

.pull-right2 {
    float: right;
}

@media (max-width: 1200px) {
    .pull-right2 {
        float: none;
    }

    .grid-item2 {
        float: left;
        width: 100% !important;
        margin: 0px 20px 0px 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .grid-item {
        float: left;
        width: 100% !important;
        margin: 0px 20px 0px 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #banner {
        background: #559dba url('/resources/1/slideshow/ss6.jpg') top left no-repeat;
        height: 280px;
        border-bottom: 6px #71bf44 solid;
    }

    .navbar-brand {
        float: none;
        padding: 15px;
        font-size: 18px;
        line-height: 20px;
        height: 50px;
    }


        .navbar-brand img {
            height: 100px !important;
        }

    img {
        /*max-width: inherit;*/
    }

    .col-lg-4 {
        position: relative;
        min-height: 1px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.inner-addon .glyphicon {
    padding: 0 !important;
}

textarea.form-control, select.form-control {
    border: #e3e3e3 3px solid;
}

.form-control {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
}

.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    height: 56px;
}

.form-control.input-lg {
    height: 56px;
    padding: 10px 16px;
    font-size: 18px;
}

.form-control.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
}

.input-group-addon {
    border: 3px solid #e3e3e3;
}

.input-group-lg > .input-group-addon {
    padding: 8px 16px;
}

.input-group-sm > .input-group-addon {
    padding: 3px 10px;
}

textarea {
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select {
    height: 30px;
}

.btn-group > .btn + .btn {
    margin-left: 0px;
}
/* Make default button a bit larger */
.btn {
    line-height: 1.9;
    padding-left: 20px;
    padding-right: 20px;
}

.btn-sm {
    padding-left: 10px;
    padding-right: 10px;
}

.btn-xs {
    padding-left: 5px;
    padding-right: 5px;
}


/* Navbar */
.navbar {
    min-height: 45px;
    background-color: #005b7f;
    background-color: rgba(0, 91, 127, 0.95); /* make navbar a little bit transparent & bright */
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.07);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.07);
    color: #fff;
}

    .navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
        background-color: rgba(213, 213, 213, 0.17);
        -webkit-transition: ease-in-out .3s;
        -moz-transition: ease-in-out .3s;
        -o-transition: ease-in-out .3s;
        -ms-transition: ease-in-out .3s;
        transition: ease-in-out .3s;
    }

.navbar-nav > li > a {
    padding-top: 18px; /* small adjustment for menu text for good positioning */
    padding-bottom: 17px;
}

.navbar a {
    color: #fff !important;
    padding-right: 17px !important;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #07ace3;
}

.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #07ace3 !important;
    ;
    background-color: rgba(213, 213, 213, 0.17);
}

.navbar.navbar-fixed-top button.navbar-toggle {
    margin-bottom: 0;
}

.navbar.navbar-fixed-top ul.dropdown-menu {
    text-align: left;
}

.navbar-brand {
    padding: 18px 40px 14px 20px;
}

.navbar.navbar-fixed-top .navbar-brand {
    padding: 18px 40px 14px 20px;
}

@media screen and (min-width: 768px) {
    .navbar.navbar-fixed-top .navbar-brand {
        margin-right: 35px; /* to give more space between logo & menu */
        margin-left: -15px;
        padding-left: 0;
        padding-right: 20px;
    }
}

/* Adjustment */
.nav .caret {
    border-top-color: #07ace3;
    border-bottom-color: #07ace3;
}

.nav a:hover .caret {
    border-top-color: #07ace3;
    border-bottom-color: #07ace3;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: #07ace3;
}

    .nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
        border-top-color: #07ace3;
        border-bottom-color: #07ace3;
    }

.navbar-toggle {
    padding: 7px 10px;
}

.navbar-dark .navbar-toggle {
    color: #aaa;
    border: #999 1px solid;
}

@media (min-width: 768px) {
    .navbar-collapse.no-logo {
        padding-left: 0px;
        margin-left: -16px;
    }
}

/* Dropdown */
.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.95);
    border: none;
}

    .dropdown-menu li {
        float: none;
    }

        .dropdown-menu li.disabled > a:hover, .dropdown-menu .disabled .active > a {
            background-color: transparent !important;
            cursor: default;
        }

    .dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
        color: #cacaca;
    }

.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
    background-color: rgba(213, 213, 213, 0.17);
}

.navbar .dropdown-menu {
    width: auto; /* 100% */
    padding: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.07);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.07);
}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-color: #07ace3;
    background-image: none;
    color: #fff !important; /*3.0.2*/
}

.dropdown-menu > li > a {
    padding: 7px 20px 7px;
    line-height: 1.7 !important; /*3.0.2*/
}

nav.sitenav a:focus {
    outline: none;
}


/* Navbar & Dropdown (Dark Version) */
.navbar.navbar-dark {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.85);
}

    .navbar.navbar-dark .nav > li > a:hover, .navbar.navbar-dark .nav > li > a:focus {
        background-color: #07ace3;
        color: #fff;
        opacity: 0.95;
        -webkit-transition: ease-in-out .3s;
        -moz-transition: ease-in-out .3s;
        -o-transition: ease-in-out .3s;
        -ms-transition: ease-in-out .3s;
        transition: ease-in-out .3s;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 40px inset;
        -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 40px inset;
    }

    .navbar.navbar-dark .dropdown-menu {
        background-color: rgba(0, 0, 0, 0.85);
    }

        .navbar.navbar-dark .dropdown-menu li > a:hover, .navbar.navbar-dark .dropdown-menu .active > a, .navbar.navbar-dark .dropdown-menu .active > a:hover, .navbar.navbar-dark .dropdown-menu li > a:focus, .navbar.navbar-dark .dropdown-submenu:hover > a {
            box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 40px inset;
            -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 40px inset;
        }

    .navbar.navbar-dark .navbar-nav > .open > a, .navbar.navbar-dark .navbar-nav > .open > a:hover, .navbar.navbar-dark .navbar-nav > .open > a:focus {
        background-color: #07ace3;
        color: #fff;
        opacity: 0.95;
    }

.navbar-dark .navbar-nav > .active > a, .navbar-dark .navbar-nav > .active > a:hover, .navbar-dark .navbar-nav > .active > a:focus {
    color: #fff !important;
    background-color: #07ace3;
    opacity: 0.95;
}

.navbar-dark .open > a .caret, .navbar-dark .open > a:hover .caret, .navbar-dark .open > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar-dark a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

/* Other Bootstrap small adjustments */

body.modal-open {
    margin-right: 0px;
    overflow-y: auto;
}

.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
    margin-right: 0px;
    overflow-y: hidden;
}

.modal {
    overflow-y: hidden;
}

.navbar-fixed-top {
    border: none;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #07ace3;
}

.caret {
    border-top: 4px solid #07ace3;
}

.btn.btn-default .caret {
    border-top-color: #333;
}

.panel {
    margin-bottom: 15px;
    padding: 0;
    border: none;
}

.panel-default > .panel-heading {
    border-bottom: none;
}

.panel-group .panel {
    margin-bottom: 15px;
}

.panel-group .panel-heading {
    margin: 0;
    border-bottom: none;
}

.panel-body {
    padding: 15px;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: none;
}

.panel-primary .panel-title {
    color: #ffffff;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #07ace3;
    border-color: #07ace3;
}

a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
    color: #07ace3;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #07ace3;
    border-color: #07ace3;
}

.panel-primary > .panel-heading {
    background-color: #07ace3;
    border-color: #07ace3;
}

.media-object {
    margin: 10px 15px 0 0;
}

.thumbnail {
    padding: 10px;
    border: 1px solid #DADADA;
    border-radius: 0px;
    /*box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 2px 5px rgba(196, 191, 191, 0.4);*/
}

    .thumbnail .caption {
        padding: 17px;
    }

        .thumbnail .caption h4 {
            padding-bottom: 10px;
            border-bottom: 1px solid #DADADA;
        }

    .thumbnail img {
        width: 100%;
        display: block;
    }

/* OTHERS */
.center {
    text-align: center;
}

.right {
    text-align: right;
}

.mg1 {
    margin: 10px 0 30px;
}
/* For series of images with no caption on the bottom */
.mg2 {
    margin: 20px 0 30px;
}
/* For image with no caption on the bottom */
.mg3 {
    margin: 20px 0 10px;
}
/* For image with caption on the bottom */
.mg4 {
    margin: 0 0 20px;
}

.mg5 {
    margin: 0 0 40px;
}

.mg6 {
    margin: 12px 0 40px;
}

.row.adj1 .navbar {
    margin-bottom: 35px !important;
}

.row.adj1 + .row .topcover {
    margin-top: -35px !important;
}

.topcover {
    margin: 0px -45px;
    position: relative;
}

.page-content .row:first-child .topcover {
    margin: -45px -45px 0 !important;
    z-index: 1;
}

    .page-content .row:first-child .topcover img {
        margin-top: 0px;
    }

.topcover img {
    width: 100%;
}

.topcover .mg1 {
    margin: 0 0 30px;
}

@media (max-width: 768px) {
    .topcover img {
        height: 400px;
        max-width: inherit;
        width: auto;
    }
}

.modal-confirm {
    transform: translate(0, 85%) !important;
    -ms-transform: translate(0, 85%) !important; /* IE 9 */
    -webkit-transform: translate(0, 85%) !important; /* Safari and Chrome */
}

@media (min-width: 768px) {
    .modal-confirm {
        width: 450px;
    }
}

.btn:focus {
    outline: none;
}

.btn-border, .btn-border:hover {
    border: #fff 2px solid;
}

.btn-sm.btn-border, .btn-sm.btn-border:hover, .btn-xs.btn-border, .btn-xs.btn-border:hover {
    border: #fff 1px solid;
}

.quote {
    position: relative;
    margin: 15px 0 17px;
    padding: 40px 30px 30px 45px;
    font-size: 15px;
    margin-top: 15%;
}

    .quote > i {
        position: absolute;
        margin: -28px 0 0 -33px;
        font-size: 30px;
        opacity: 0.5;
    }

    .quote > div > i {
        position: absolute;
        margin: 10px 0 0 10px;
        font-size: 30px;
        opacity: 0.5;
    }

    .quote br {
        display: none;
    }

    .quote small {
        opacity: 0.5;
        font-size: 14px;
    }

.list {
    margin-top: 5px;
    margin-bottom: 20px;
}

    .list h3, .list h4 {
        margin-bottom: 0px;
    }

    .list > div {
        padding-left: 50px;
        position: relative;
    }

        .list > div .fa {
            position: absolute;
            left: 0;
            top: 9px;
            font-size: 20px;
        }

    .list.address > div {
        padding-left: 0;
    }

        .list.address > div .fa {
            position: relative;
            left: 0;
            top: 0;
            font-size: inherit;
        }

    .list.tab {
        margin-left: 50px;
    }

.sidebox {
    background-color: #fff;
    border-left: 2px #bdd6e0 solid;
    border-right: 2px #99bdcc solid;
    border-bottom: 4px #99bdcc solid;
    border-radius: 10px;
    min-height: 285px;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 20px;
    box-shadow: rgba(129, 174, 192, 0.9) 0pt 0px 0px;
}

.boxHeader {
    padding-bottom: 10px;
}



.image-caption {
    font-size: 13px;
    margin-bottom: 30px;
}

.social-links a i {
    text-decoration: none;
    margin-right: 5px;
    font-size: 20px;
}

hr {
    margin: 0 0 35px;
    padding: 23px 0 0;
}
/* hr {margin:30px 0 35px} */
a.back-to-top {
    display: none;
    position: fixed;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    bottom: 30px;
    right: 30px;
    text-decoration: none;
    color: #fff;
    background: rgba(0,0,0,0.3);
}

    a.back-to-top:hover {
        color: #fff;
        background: rgba(0,0,0,0.35);
    }
